<!DOCTYPE html>
<html lang="it">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>C4L - Account</title>
	<link rel="stylesheet" type="text/css" href="./css/style.css" />
	<link rel="stylesheet" type="text/css" href="./css/course-page.css" />
	<script src="javascript/jquery-3.4.1.min.js"></script>
</head>
<body>
  <nav id="header-nav">
    <div class="nav-bar-container">
      <ul>
        <li id="sitename">
          <a href="index.html"><img src="./img/icons/logo.png" alt="homepage" /></a>
        </li>
        <li id="menu"><button id="menu-toggle-btn" class="menu-icon-off btn-transparent"></button></li>
        <li id="separator"></li>
        <li id="notif"><button id="notif-toggle-btn" class="notif-icon-off btn-transparent"></button></li>
        <li id="cart"><a href="cart.html" ><img src="./img/icons/cart.png" alt="cart" /></a></li>
      </ul>
    </div>
    <div id="toggle-menu-container">
      <ul>
        <li><a href="classes.html">Tutti i corsi</a></li>
        <li><a href="#link2">Pasticceria</a></li>
        <li><a href="#link3">Cucina italiana</a></li>
        <li><a href="#link3">Cucina internazionale</a></li>
        <li><a href="#link4">Degustazione</a></li>
        <li><a href="login.html">Accedi</a></li>
      </ul>
    </div>
    <div id="toggle-notif-container">
      <ul>
        <li><a href="#notif1">notifica 1</a></li>
        <li><a href="#notif2">notifica 2</a></li>
        <li><a href="#notif3">notifica 3</a></li>
      </ul>
    </div>
	<script>
	function toggleMenu() {
	  var x = document.getElementById("toggle-menu-container");
	  if (x.style.display === "block") {
		x.style.display = "none";
	  } else {
		x.style.display = "block";
	  }
	  
	  var y = document.getElementById("menu-toggle-btn");
	  if(y.classList.contains("menu-icon-off")) {
		y.classList.remove("menu-icon-off");
		y.classList.add("menu-icon-on");
	  } else if(y.classList.contains("menu-icon-on")) {
		y.classList.remove("menu-icon-on");
		y.classList.add("menu-icon-off");
	  }
	}
	</script>	
	
	</nav>
	
	<main>
		<script src="javascript/buy-tickets.js"></script>
		<div id="container">
			<aside id="buy-ticket">
				<button id="get-course">PARTECIPA AL CORSO</button>
				<div><div id="arrow"></div></div>
				<section class="hide">
					<label for="quantity">Quantità: </label>
					<input type="number" name="quantity" id="quantity"/>
					<p>Posti disponibili: 5</p>
					<p>Orario: 19:30 22:00</p>
					<p>Totale: 90</p>
					<button id="buy">COMPRA</button>
				</section>
			</aside>
			<div id="course-info-container">
				<section id="course-page-info">
					<nav id="navigate-course">
            <ul>
              <li><a href="index.html">Home</a></li>
              <li><a href="classes.html">Corsi</a></li>
            </ul>
					</nav>
					<p id="course-name">Titolo del corso</p>
					<section id="info">
						<div class="details">
							<img class="icon" src="img/icons/category.png" alt="icon">
							<p class="info">TIPOLOGIA</p>
							<p class="type-of-course">Corso di cucina italiana</p>
						</div>
						<div class="details">
							<img class="icon" src="img/icons/place.png" alt="icon">
							<p class="info">LUOGO</p>
							<p class="place">Bologna</p>
						</div>
						<div class="details">
							<img class="icon" src="img/icons/time.png" alt="icon">
							<p class="info">DURATA</p>
							<p class="time">1 lezione da 2 ore</p>
						</div>
						<div class="details">
							<img class="icon" src="img/icons/price.png" alt="icon">
							<p class="info">PREZZO CORSO</p>
							<p class="time">€50.00</p>
						</div>
					</section>
				</section>
				<section id="course-page-lessons">
					<p id="course-description">Il corso Basi della Cucina, garanzia di tradizione e autenticità, è articolato in sette incontri: un percorso completo per padroneggiare i fondamenti e le tecniche della cucina italiana.
					</p>
					<p class="title">Prima lezione: Erbe aromatiche, ortaggi, salse</p>
					<p class="description">Crema di verdure di stagione<br>
						Caponata di verdure<br>
						Verdure in conserva<br>
						Patate arrosto e purè<br>
						Condimenti generici per verdure cotte e crude</p>
					<p class="title">Prima lezione: Erbe aromatiche, ortaggi, salse</p>
					<p class="description">Crema di verdure di stagione<br>
						Caponata di verdure<br>
						Verdure in conserva<br>
						Patate arrosto e purè<br>
						Condimenti generici per verdure cotte e crude</p>
					<p class="title">Prima lezione: Erbe aromatiche, ortaggi, salse</p>
					<p class="description">Crema di verdure di stagione<br>
						Caponata di verdure<br>
						Verdure in conserva<br>
						Patate arrosto e purè<br>
						Condimenti generici per verdure cotte e crude</p>
				</section>
			</div>
		</div>
    </main>
</body>
</html>